@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font-family:"微软雅黑"; background:url(../images/bg.png) repeat;}
*{margin:0; padding:0;}
ul,li,dl,dt,dd{list-style-type:none}
a{text-decoration:none !important;line-height:none !important}
.glyphicon{ top:0 !important;}
.no-padding {padding: 0 !important;}
.no-margin {margin: 0 !important;}
.no-background{ background:none !important;}
.no-border{ border:none !important;}
.overflow{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
a{ text-decoration:none !important; cursor:pointer !important;color:#999;}
a:focus{outline:none;}
ul{margin:0;}
li{list-style: none;}
.imgvertical{vertical-align:middle !important;}
.container-fluid{ max-width:1230px !important;}
.container{max-width:1000px !important;padding:0;}
.clearfix:before,.clearfix:after {display: table;content:'';}
.clearfix:after { clear: both; }
.clearfix { *zoom:1;}
h1,h2,h3,h4,h5,h6{margin:0 !important; padding:0 !important}
.tr{transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;-webkit-transition:all 0.5s}
.tr1{transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s}
.tr2{transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s;-webkit-transition:all 1s}
.da{ transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}
textarea:required,input:required{ -webkit-box-shadow:none; -moz-box-shadow:none; -ms-box-shadow:none; -o-box-shadow:none; box-shadow: none;}
.suo{padding:0 10px}

/*全局样式*/
header{width:100%;height:88px; background:rgba(0,0,0,0.7); position:absolute; left:0; top:0; z-index:22}
.logo{width:40%;line-height:88px; padding-right:30px}
.logo img{max-width:100%;}


/*pc导航*/
.nav{width:60%;}
.nav li{width:16.66%;float:left;font-size:18px;text-align:center; line-height:88px;position:relative;}
.nav li a{display:block;color:#fff;}
.nav li a.active,.nav li a:hover{background:#c23616;}
/*导航二级下拉*/
.nav li .nav-zi{width:100%;position:absolute; left:0; top:100%;z-index:9999999; display:none;}
.nav li .nav-zi li{ width:100%;background:rgba(0,0,0,0.6); font-size:16px;line-height:60px;margin-top:1px; border:0;}
.nav li .nav-zi li a{display:block; padding:0 5px; color:#fff}
.nav li .nav-zi li a:hover{background:rgba(194,54,22,0.9);}


header .sjdnav{ display:none;width:150px;height:auto;position:absolute;right:0;top:100px;z-index:2000; }
header .sjdnav ul{ padding:0; margin:0;}
header .sjdnav li{width:100%;background:rgba(0,0,0,0.55);line-height:38px;text-align:center;font-size:15px;line-height:38px;font-weight:bold;margin-bottom:3px}
header .sjdnav li a{display:block;color:#fff;}
header .sjdnav li a:hover{ background:rgba(255,150,16,0.9);}
header .ydd_btn{width:40px;cursor:pointer;position:absolute;z-index:2000;top:40px;right:15px;}
header .ydd_btn span{ display:block; width:100%; height:4px; background:#fff;}
header .ydd_btn span.span02{margin:4px 0;}
header .ydd_btn.click{ background:none;}
header .ydd_btn.click span{ background:#fff;}
header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:8px;margin-top:0px;} 
header .ydd_btn.click span.span02{margin:4px 0;}
header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-8px;margin-top:0px;}
header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}


/*banner轮播*/
#myCarousel{position:relative;}
#myCarousel .carousel-inner img {margin:0 auto;}
#myCarousel .carousel-control {font-size:100px;}
#myCarousel .carousel-control.left{background-image: none; display:none}
#myCarousel .carousel-control.right{background-image: none; display:none}
#myCarousel:hover .carousel-control.left{display:block}
#myCarousel:hover .carousel-control.right{display:block}
.carousel-indicators{bottom:0;}
.carousel-indicators .active,.carousel-indicators li{width:12px; height:12px;margin:1px 4px;}

/*主体内容*/
.main1{padding-bottom:50px;}
.title{font-size:38px; color:#fff;text-align:center;margin:60px 0 50px;}
.title .xian{width:50px; height:2px; background:#fff; margin:25px auto 0;}


.fuwu{background:#373752; color:#fff; text-align:center}
.fuwu .imgbox{display:block; color:#fff}
.fuwu .imgbox .tu{width:230px; height:230px; overflow:hidden; border-radius:50%; border:2px solid #fff; margin:0 auto; position:relative; z-index:2}
.fuwu .imgbox .tu .img{width:100%; height:100%; border-radius:50%;}
.fuwu .imgbox h4{font-size:28px; font-weight:bold; margin:15px 0 !important}
.fuwu .imgbox .zi{font-size:14px; line-height:22px; height:66px; overflow:hidden;}



.jianjie{background:url(../images/jian-bg.jpg) center center; background-size:cover; width:100%; height:auto; color:#fff;}
.jianjie .text{font-size:18px;line-height:35px; height:210px; overflow:hidden;}


.more11{display:block; width:150px; border:2px solid #fff; border-radius:10px;font-size:22px; color:#fff;line-height:46px; text-align:center; margin:35px auto 0}



.show{background:#4155b4;}
.show .row{margin:0 -4px !important}
.show .col-xs-6{padding:0 4px !important}
.show .imgbox{display:block;margin:0 0 8px; color:#fff; text-align:center}
.show .imgbox .tu{border:1px solid #dfdfdf;overflow:hidden; margin-bottom:2px}
.show .imgbox h4{background:#2d3f66;font-size:16px; text-align:center; line-height:40px}




/*5、联系我们*/
.contact{background:url(../images/contact.jpg) center center; background-size:cover; width:100%; height:auto; text-align:center}
.contact .title{color:#c23616;}
.contact .title .xian{background:#c23616;}
.contact .imgbox{margin-bottom:20px; font-size:16px}
.contact .imgbox .tu{width:119px; margin:0 auto 5px}
.contact .imgbox .tu img{max-width:100%;}
.contact .more11{border-color:#333; color:#333}



.liuyan form textarea,.liuyan form input{width:100%; height:42px; border:1px solid #ccc;margin-bottom:8px; padding:0 10px; color:#333}
.liuyan form textarea{resize:none; padding:5px 10px; height:76px; line-height:23px}
.liuyan form button{width:134px; background:#c23616; height:36px; border:0; outline:none; color:#fff}



/*底部信息*/
footer{background:#25292c;color:#fff;padding:35px 0; font-size:13px; line-height:22px; text-align:center}
footer a{color:#fff;}
footer a:hover{color:yellow; text-decoration:underline !important}



/*子页面*/
/*1、关于我们*/
.main{ padding:0 0 50px;font-size:14px; line-height:28px;}
/*内页左侧导航主要样式*/
.neiye .menu{background:#c23616 url(../images/icon-menu.png) no-repeat 20px center; line-height:45px; text-indent:50px; font-size:16px; color:#fff; position:relative;text-transform:uppercase}
.neiye .menu b{font-weight:normal; font-size:13px; color:rgba(255,255,255,0.7); margin-left:10px}
.neiye .menu i{display:block; position:absolute; left:0; top:0; width:100%; height:100%; z-index:1; cursor:pointer}
.neiye .menu span{position:absolute; right:30px; line-height:45px;}
.neiye .nav1{display:block;background:url(../images/icon-zi1.png) no-repeat 43px center;font-size:14px; color:#000; line-height:45px;border-top:1px solid #d9d9d9; text-align:left; padding:0 10px 0 90px}
.neiye ul a{display:block; background:url(../images/icon-zi01.png) no-repeat 68px center; font-size:12px; color:#888; line-height:40px; font-family:"宋体"; padding:0 10px 0 90px;}
.neiye ul{display:none;}
.neiye .ul1{display:block;}
.neiye .navbox{background:#fff; padding:0; border:1px solid #ccc; border-top:0;}

/*一级导航、二级导航默认选中状态和hover事件*/
.neiye .nav1.active,.neiye .nav1:hover{background:url(../images/icon-zi2.png) no-repeat 43px center; color:#c23616; font-weight:bold}
/*.neiye .nav1.active,.neiye .nav1.click{background:url(../images/icon-zi3.png) no-repeat 43px center; color:#ffa200; font-weight:bold}*/
.neiye ul a.active,.neiye ul a:hover{background:#ffa200 url(../images/icon-zi02.png) no-repeat 68px center; color:#fff}


.neiye .menu1{margin-top:20px;}
.lian{background:#fff;font-size:13px;line-height:27px; padding:10px 15px 30px; margin-top:2px; border:1px solid #d9d9d9; border-top:0;}


.main .cont{margin-top:20px;}
.title-zi{border-bottom:1px solid #ccc;font-size:14px; color:#888}
.title-zi h4{font-size:15px; color:#555; font-weight:bold}
.title-zi a:hover,.title-zi span{color:#ff9000; font-weight:normal;}
.title-zi a{color:#888;}


.main .title{color:#c23616;}
.main .title .xian{background:#c23616;}

.navbox01{font-size:0; margin-bottom:10px}
.navbox01 a{display:inline-block; padding:0 13px; border:2px solid #2d3f66; font-size:18px; color:#2d3f66; line-height:35px; text-align:center; margin-right:15px;}
.navbox01 a.active,.navbox01 a:hover{background:#2d3f66; color:#fff;}



.about{font-size:18px;line-height:30px; }
.about h4{font-size:16px; line-height:35px; text-align:center;}
.about img{max-width:100%; display:block; margin:10px auto;}

.call-us{font-size:18px;line-height:30px; }
.call-us h4{font-size:16px; font-weight:bold;line-height:35px;}
.call-us img{width:100%; height:auto; display:block; border:1px solid #ccc; margin:10px auto}

.show-box{background:none; padding:0;}
.show-box .row{margin:0 -8px !important}
.show-box .col-md-4{padding:0 8px !important}
.show-box .imgbox{margin:0 0 16px}


.news-box .imgbox{display:block; position:relative; padding-bottom:20px; border-bottom:1px solid #ccc; margin-bottom:20px}
.news-box .imgbox .tu{width:265px; height:175px; border:1px solid #ccc; position:absolute; overflow:hidden}
.news-box .imgbox .tu .img{width:100%; height:100%;}
.news-box .imgbox .text{margin-left:275px; height:175px;}
.news-box .imgbox .text h4{font-size:16px; color:#4b4a4a; line-height:30px; font-weight:bold}
.news-box .imgbox .text span{font-size:12px; color:#999; display:block; margin:-8px 0;}
.news-box .imgbox .text .zi{font-size:14px; color:#4f4f4f; line-height:25px; height:102px; overflow:hidden;}
.news-box .imgbox .text .more{ width:90px; height:28px; background:#999; font-size:13px; color:#fff; line-height:28px; text-align:center}


.news-main{font-size:14px; line-height:24px;}
.news-tou{width:80%; margin:0 auto;}
.news-main .news-tou h4{ font-size:18px; line-height:26px; text-align:center; border-bottom:1px dashed #666; padding-bottom:12px !important;}
.news-main .news-tou span{display:block; text-align:center; font-size:12px; color:#7f7f7f; margin:10px 0}
.news-main img{ max-width:100%; height:auto; margin:20px auto;}

.liuyan{ width:75%; margin:0 auto;}


/*相册轮播*/
.show-main img{max-width:100%; height:auto; display:block; margin:10px auto 20px;}
.show-main h4{font-size:18px; text-align:center; line-height:40px;}

.news11{margin-top:-6px;}
.news11 ul li a{display:block; font-size:14px; color:#555; line-height:40px; border-bottom:1px dashed #ccc; position:relative; padding:0 90px 0 10px;}
.news11 ul li a:before{content:""; position:absolute; left:0; top:48%; width:3px; height:3px; background:#555; border-radius:50%;}
.news11 ul li a span{position:absolute; top:0; right:0;}
.news11 ul li a:hover{color:#c9182a;}
.news11 ul li a:hover:before{background:#c9182a;}



@media (max-width:1350px){
.owl-theme .owl-controls .owl-buttons div{ display:none !important}

}

@media (max-width:1200px){
}

@media (min-width:992px){
.fuwu .imgbox:hover .img,.show .imgbox:hover .img{transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}
.more11:hover{background:#fff; color:#c23616;}
.contact .more11:hover{background:#333; color:#fff;}

.news-box .imgbox:hover .tu .img{transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}
.news-box .imgbox:hover .text .more{background:#ffa200;}
}


@media (max-width:991px){
header{height:90px;}
.logo{line-height:90px; width:auto; padding:0}
header .ydd_btn{top:30px}
header .sjdnav{ top:90px}
header .ydd_btn span.span02{margin:6px 0;}
.carousel-indicators .active,.carousel-indicators li{width:10px; height:10px;margin:0;}
.title{font-size:32px;margin:50px 0 40px;}
.title .xian{margin:15px auto 0;}
.fuwu .imgbox h4{font-size:24px; margin:12px 0 !important}
.more11:hover{color:#fff;}
.contact .more11:hover{color:#333;}
.main{padding-top:30px;}


/*手机侧导航 下拉 开始*/
.neiye{text-align:center;}
.neiye .menu span,.neiye .menu{line-height:45px; text-indent:0;}
.neiye ul a.active,.neiye ul a:hover,.neiye .menu,.neiye ul a,.neiye .nav1.active,.neiye .nav1:hover,.neiye .nav1{background-image:none; padding:0;text-align:center}
.neiye ul a{ background:#faf8f8; border-bottom:1px dashed #ccc}
/*手机侧导航 下拉 结束*/
}

@media (max-width:767px){
header{height:70px;}
.logo{line-height:70px;}
.logo img{height:30px;}
header .ydd_btn{top:23px;width:32px;}
header .sjdnav{ top:70px}
.main1{padding-bottom:40px;}
.title{font-size:28px;margin:40px 0 35px;}
.title .xian{margin:12px auto 0;}
.fuwu .imgbox{margin-bottom:12px;}
.fuwu .imgbox .tu{width:190px; height:190px;}
.fuwu .imgbox h4{font-size:20px; margin:15px 0 10px !important}
.jianjie .text{font-size:16px; line-height:32px; height:192px;}
.more11{font-size:20px; width:140px; line-height:44px;}
.contact .imgbox .tu{width:90px;}
footer{padding:28px 0;}

.liuyan{width:100%;}
.call-us,.about{font-size:16px;}
}

@media (max-width:600px){
.title{font-size:24px;margin:40px 0 35px;}
.fuwu .row{margin:0 -6px !important}
.fuwu .col-md-4{padding:0 6px !important}
.fuwu .imgbox{margin-bottom:20px;}
.fuwu .imgbox .tu{width:140px; height:140px;}
.fuwu .imgbox h4{font-size:18px;}
.jianjie .text{font-size:15px;}
.more11{font-size:18px; width:130px; line-height:40px; margin-top:25px}
.contact .row{margin:0 -6px !important}
.contact .col-md-4{padding:0 6px !important}
.contact .imgbox{margin-bottom:12px; font-size:15px}
.contact .imgbox .tu{width:70px;}
footer{padding:20px 0;}

.call-us,.about{font-size:15px;}

.show-box .row{margin:0 -5px !important}
.show-box .col-md-4{padding:0 5px !important}
.show-box .imgbox{margin:0 0 10px}

.news-box .imgbox .tu{width:180px; height:130px;}
.news-box .imgbox .text{margin-left:190px; height:130px;}
.news-box .imgbox .text h4{font-size:15px;line-height:24px;}
.news-box .imgbox .text .zi{font-size:13px;line-height:20px; height:62px;}
.news-box .imgbox .text .more{ width:70px; height:25px; line-height:25px}

}


@media (max-width:479px){
header{height:55px;}
.logo{line-height:55px;}
.logo img{height:24px; margin-left:-6px}
header .ydd_btn{top:18px; width:30px;}
header .sjdnav{ top:55px}
header .ydd_btn span.span02{margin:4px 0;}
.show .imgbox h4{line-height:35px;}

.show-box .imgbox{margin:0 0 10px}

.news-box .imgbox{padding-bottom:15px; margin-bottom:15px}
.news-box .imgbox .tu{width:140px; height:95px;}
.news-box .imgbox .text{margin-left:150px; height:95px;}
.news-box .imgbox .text h4{font-size:14px;line-height:24px;}
.news-box .imgbox .text span{display:none;}
.news-box .imgbox .text .zi{font-size:12px;line-height:18px; height:70px;}
.news-box .imgbox .text .more{ display:none}
.news-main .news-tou h4{font-size:16px;}

}

@media (max-width:400px){
header .ydd_btn{width:26px;}

}


@media (max-width:380px){

}

@media (max-width:350px){


}
